Apache Roller 'q' Parameter Cross Site Scripting Vulnerability

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1075159 漏洞类型 Input Validation Error
发布时间 2008-12-17 更新时间 2009-01-05
CVE编号 N/A CNNVD-ID N/A
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
https://www.securityfocus.com/bid/33110
|漏洞详情
漏洞细节尚未披露
|受影响的产品
Apache Software Foundation Apache Roller 4.0 Apache Software Foundation Apache Roller 3.1 Apache Software Foundation Apache Roller 3.0 Apache Software Foundation Apache Roller 2.3